Subject: [Diffserv] Diffserv WG last call: draft-ietf-diffserv-2836bis-00.txt to PS

From: Brian E Carpenter <[email-masked]>
Date: Fri, 02 Feb 2001 14:06:22 -0600

This is a Diffserv WG Last Call. It is intended to submit
draft-ietf-diffserv-2836bis-00.txt to the IESG for publication
as a Proposed Standard RFC, replacing RFC 2836.

The changes are a section clarifying the meaning of PHB Identifiers
for the Class Selector code points, and a small addition to the
Security Considerations.

Comments to this list by February 16 please. Silence means consent.

   Brian Carpenter
   diffserv co-chair

[email-masked] wrote:
> 
> A New Internet-Draft is available from the on-line Internet-Drafts directories.
> This draft is a work item of the Differentiated Services Working Group of the IETF.
> 
>         Title           : Per Hop Behavior Identification Codes
>         Author(s)       : D. Black, S. Brim, B. Carpenter, F. Le Faucheur
>         Filename        : draft-ietf-diffserv-2836bis-00.txt
>         Pages           : 8
>         Date            : 30-Jan-01
> 
> Differentiated Services [RFC 2474, RFC 2475] introduces the notion of
> Per Hop Behaviors (PHBs) that define how traffic belonging to a
> particular behavior aggregate is treated at an individual network
> node. In IP packet headers, PHBs are not indicated as such; instead
> Differentiated Services Codepoint (DSCP) values are used. There are
> only 64 possible DSCP values, but there is no such limit on the
> number of PHBs. In a given network domain, there is a locally defined
> mapping between DSCP values and PHBs. Standardized PHBs recommend a
> DSCP mapping, but network operators may choose alternative mappings.
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-diffserv-2836bis-00.txt

_______________________________________________
diffserv mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/diffserv
Archive: http://www2.ietf.org/mail-archive/working-groups/diffserv/current/maillist.html

---

From: [email-masked]
Date: Wed, 31 Jan 2001 07:14:40 -0500

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-diffserv-2836bis-00.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-ietf-diffserv-2836bis-00.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.

---

From: Brian E Carpenter <[email-masked]>
Date: Mon, 19 Feb 2001 16:13:25 -0600

Hi,

This last call has concluded and the only comments received were
editorial. Therefore, there will be an editorial revision of the
draft, which will be forwarded to the IESG.

   Brian